/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.page-id-858 h1, .page-id-858 h2, .page-id-858 h1, .page-id-858 h3, .page-id-858 h4{font-family:'Raleway',Raleway, sans-serif !important;} 
.page-id-858 a{color: #76b9d6 !important;}


/********* Planning page listings ***********/
.listing-title{font-size:24px;}
.listing-subtitle{top: -14px; position: relative; font-size: 15px; margin-top: 10px;}
.listing-text-area{float:left; min-width:350px; margin-top:0; margin-left:5px;}
.listing-img{clear:both;}
.listing-video {width: 100%;max-width: 350px;}
.listing-video .tmb .t-entry-visual .t-overlay-icon {font-size: 68px;text-shadow: 1px 1px 5px rgba(50, 50, 50, 1);}
/********* END Planning page listings ***********/

.style-light a{color: #409ccd;}

.clear-both{clear:both;}
.max-width-760{margin:0 auto;max-width:760px;}
.align-center{text-align:center}

@font-face {
    font-family: 'Hiatus';
    src: url('fonts/hiatus-webfont.eot');
    src: url('fonts/hiatus-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hiatus-webfont.woff2') format('woff2'),
         url('fonts/hiatus-webfont.woff') format('woff'),
         url('fonts/hiatus-webfont.ttf') format('truetype'),
         url('fonts/hiatus-webfont.svg#hiatusregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/********** Logo Size and Padding ***********/
@media (min-width: 960px){
    body[class*=vmenu-]:not(.menu-overlay):not(.menu-offcanvas) .logo-container {
        padding: 70px 36px 0 !important;
    }
    .vmenu-container .main-menu-container .sm-vertical {
        padding: 0;
    }
}
@media (max-width: 959px){
    .logo-container img{margin: 0 auto;}
    .menu-smart > li > a > div > div > div.btn, .uncode-cart .buttons a {
        font-size: 14px !important;
    }
    h6:not([class*="fontsize-"]), .h6:not([class*="fontsize-"]) {
        font-size: 16px;
    }
	.single-block-padding, .main-container .row-container .single-h-padding, .main-container .row-container .row-parent {
        padding-left: 18px;
	    padding-right: 18px;
	}
    .faq-question{text-align:left !important; margin-bottom: -30px;}
}

/***** Menu Shadow ******/
@media (min-width: 960px) {
  body[class*=vmenu-] .menu-shadows {
    -webkit-box-shadow: 0 0px 7px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0px 7px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 7px 1px rgba(0, 0, 0, .3);
  }
  .menu-accordion .menu-smart a {
    padding: 5px 34px 5px 34px;
  }
}
.box-container{margin-left: 0 !important;}



/**************** Showing social icons on mobile and tablet ******************/
@media (max-width: 959px){
  .menu-social.mobile-hidden, .menu-social.tablet-hidden{
    display: block !important;
	text-align: center;
  }
  .menu-social .mobile-hidden, .menu-social .tablet-hidden {
    display: inline-block !important;
  }
  .menu-social{
      padding-top: 20px !important;
  }
  .menu-social i{
      font-size: 18px;
  }
}

/**************** Home Slider ******************/
.main-container .row-container.home-slider-overlay{
    position:absolute;
    z-index:1;
}
.main-container .row-container.home-slider-overlay .slider-logo{
    max-height: 350px;
    padding-top: 80px;
}
.uncode-slider .owl-dots, .uncode-slider .owl-prev, .uncode-slider .owl-next{display:none !important;visibility:hidden !important;}
/*.header-wrapper .owl-next .owl-nav-container, .header-wrapper .owl-prev .owl-nav-container {
    background: rgba(200,200,200,0.2);
}*/
.z-index-0{z-index:0;}
/**************** END Home Slider Logo ******************/


/******************* Heading Title Sizes *****************/
h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
    font-size: 170px ;
}
@media (max-width: 959px){
    h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
        font-size: 120px;
    }
    h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
        font-size: 65px;
    }
}
@media (max-width: 569px){
    h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
        font-size: 90px;
    }
    h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
        font-size: 55px;
    }
    h3:not([class*="fontsize-"]), .h3:not([class*="fontsize-"]) {
        font-size: 45px;
    }
	.menu-smart .btn:not(input), .menu-smart .btn-link:not(input) {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: left; 
    -moz-transform-origin: left;
    -o-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
	}
}
@media (max-width: 320px){
    h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
        font-size: 70px;
    }
    h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
        font-size: 50px;
    }
    h3:not([class*="fontsize-"]), .h3:not([class*="fontsize-"]) {
        font-size: 45px;
    }
}
/******************* END Heading Title Sizes *****************/

/********* Blockquote ***********/
blockquote {
	font-family: Georgia, serif;
	font-size: 18px;
	font-style: italic;
	margin: 0.25em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #383838;
	text-align:center;
	border:none;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -10px;
	top: -10px;
	color: #7a7a7a;
}

blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
 
blockquote cite:before {
	content: "\2014 \2009";
}
/********* END Blockquote ***********/


/**** Darker text (for packages) ********/
.darker-text p{font-weight: 500;}

/********* Hiding right hand one-page nav dots & misc *********/
.onepage-pagination, .ilightbox-play{
    display: none !important;
    visibility: hidden !important;
}

/****** Forms on mobiles **********/
@media (max-width: 800px){
    form .wpcf7-inline-wrapper:nth-child(2) p {margin-top: 18px;}
    .wpcf7-inline-wrapper .wpcf7-inline-field {
        width: 100%;
        padding: 0;
    }
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button[type="submit"]:hover, input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus, button[type="submit"]:focus {
    background-color: #303133 !important;
}
span.wpcf7-list-item {
    margin-right: 2em;
}
/****** END Forms on mobiles **********/



/******* Increasing font size *********/
table td, table th {
    font-size: 17px;
    font-weight: 400;
}
.site-footer p, .site-footer li, .site-footer dt, .site-footer dd, .site-footer dl, .site-footer address, .site-footer label, .site-footer small, .site-footer pre, .site-footer code, aside p, aside li, aside dt, aside dd, aside dl, aside address, aside label, aside small, aside pre, aside code {
    font-size: 16px;
}
form p {
    font-weight: 400;
}
.header-title{text-shadow: 2px 2px 8px rgba(50, 50, 50, 0.9);}
/***** END Increasing font size *******/

/******* GMap styling  ********/
address.style-accent-bg{bottom: -40px}
.gm-style-cc {display:none;}



/* Tweaking footer text link list */
.site-footer ul {
    list-style: initial;
    padding: 0px 0px 0px 18px;
}
.site-footer li {
    line-height: 1.5;
}
@media (max-width: 569px) and (min-width: 320px) {
	.footer-links-left, .footer-links-right {
    	padding: 0 0 0 6px !important;
	    display: inline-table;
	    table-layout: fixed;
	    width: 50%;
	}
}
@media (max-width: 959px) and (min-width: 570px) {
	.footer-links-right {
    	padding: 0 0 0 6px !important;
	}
}
	

.faq-question{font-weight:600;text-align:right;}
.faq-answer ul{padding-left:48px;}



